[
    {
        "locale": "العربية",
        "ietf": "ar",
        "alpha3": ["ara"]
    },
    {
        "locale": "български език",
        "ietf": "bg",
        "alpha3": ["bul"]
    },
    {
        "locale": "Català",
        "ietf": "ca",
        "alpha3": ["cat"]
    },
    {
        "locale": "Čeština",
        "ietf": "cs",
        "alpha3": ["ces", "cze"]
    },
    {
        "locale": "Dansk",
        "ietf": "da",
        "alpha3": ["dan"]
    },
    {
        "locale": "Deutsch",
        "ietf": "de",
        "alpha3": ["deu", "ger"]
    },
    {
        "locale": "Ελληνική",
        "ietf": "el",
        "alpha3": ["ell", "gre"]
    },
    {
        "locale": "English",
        "ietf": "en",
        "alpha3": ["eng"]
    },
    {
        "locale": "Esperanto",
        "ietf": "eo",
        "alpha3": ["epo"]
    },
    {
        "locale": "Español",
        "ietf": "es",
        "alpha3": ["spa"]
    },
    {
        "locale": "Euskara",
        "ietf": "eu",
        "alpha3": ["eus", "baq"]
    },
    {
        "locale": "فارسی",
        "ietf": "fa",
        "alpha3": ["fas", "per"]
    },
    {
        "locale": "Suomi",
        "ietf": "fi",
        "alpha3": ["fin"]
    },
    {
        "locale": "Français",
        "ietf": "fr",
        "alpha3": ["fra", "fre"]
    },
    {
        "locale": "עברית",
        "ietf": "he",
        "alpha3": ["heb"]
    },
    {
        "locale": "हिन्दी",
        "ietf": "hi",
        "alpha3": ["hin"]
    },
    {
        "locale": "Hrvatski jezik",
        "ietf": "hr",
        "alpha3": ["hrv"]
    },
    {
        "locale": "Magyar nyelv",
        "ietf": "hu",
        "alpha3": ["hun"]
    },
    {
        "locale": "Bahasa Indonesia",
        "ietf": "id",
        "alpha3": ["ind"]
    },
    {
        "locale": "Italiano",
        "ietf": "it",
        "alpha3": ["ita"]
    },
    {
        "locale": "日本語",
        "ietf": "ja",
        "alpha3": ["jpn"]
    },
    {
        "locale": "한국어",
        "ietf": "ko",
        "alpha3": ["kor"]
    },
    {
        "locale": "Македонски јазик",
        "ietf": "mk",
        "alpha3": ["mkd", "mac"]
    },
    {
        "locale": "ဗမာစာ",
        "ietf": "my",
        "alpha3": ["mya", "bur"]
    },
    {
        "locale": "Norsk bokmål",
        "ietf": "nb",
        "alpha3": ["nob"]
    },
    {
        "locale": "नेपाली",
        "ietf": "ne",
        "alpha3": ["nep"]
    },
    {
        "locale": "Nederlands",
        "ietf": "nl",
        "alpha3": ["nld", "dut"]
    },
    {
        "locale": "Norsk nynorsk",
        "ietf": "nn",
        "alpha3": ["nno"]
    },
    {
        "locale": "Język polski",
        "ietf": "pl",
        "alpha3": ["pol"]
    },
    {
        "locale": "Português Brazil",
        "ietf": "pt-BR",
        "alpha3": ["pob"]
    },
    {
        "locale": "Português",
        "ietf": "pt-PT",
        "alpha3": ["por"]
    },
    {
        "locale": "Română",
        "ietf": "ro",
        "alpha3": ["ron", "rum"]
    },
    {
        "locale": "Русский язык",
        "ietf": "ru",
        "alpha3": ["rus"]
    },
    {
        "locale": "Slovenski jezik",
        "ietf": "sl",
        "alpha3": ["slv"]
    },
    {
        "locale": "Српски језик",
        "ietf": "sr",
        "alpha3": ["srp"]
    },
    {
        "locale": "Svenska",
        "ietf": "sv",
        "alpha3": ["swe"]
    },
    {
        "locale": "తెలుగు",
        "ietf": "te",
        "alpha3": ["tel"]
    },
    {
        "locale": "Türkçe",
        "ietf": "tr",
        "alpha3": ["tur"]
    },
    {
        "locale": "Українська мова",
        "ietf": "uk",
        "alpha3": ["ukr"]
    },
    {
        "locale": "Tiếng Việt",
        "ietf": "vi",
        "alpha3": ["vie"]
    },
    {
        "locale": "中文(中华人民共和国)",
        "ietf": "zh-CN",
        "alpha3": ["zho", "chi"]
    },
    {
        "locale": "中文(香港特别行政區)",
        "ietf": "zh-HK",
        "alpha3": ["zho", "chi"]
    },
    {
        "locale": "中文(台灣)",
        "ietf": "zh-TW",
        "alpha3": ["zho", "chi"]
    }
]
